MV(1)

BEZEICHNUNG
mv - Dateien verschieben oder umbenennen

ÜBERSICHT
mv [OPTION]… [-T] QUELLE ZIEL
mv [OPTION]… QUELLE… VERZEICHNIS
mv [OPTION]… -t VERZEICHNIS QUELLE…

BESCHREIBUNG

Umbenennen von QUELLE in ZIEL oder QUELLE(en) ins VERZEICHNIS verschieben.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

--backup[=STEUERUNG]
    Eine Sicherungskopie von jeder vorhandenen Zieldatei erstellen

-b  Wie --backup, akzeptiert aber kein Argument

-f, --force
    Vor dem Überschreiben nicht nachfragen

-i, --interactive
    Vor dem Überschreiben nachfragen

-n, --no-clobber
    Vorhandene Dateien nicht überschreiben

Wenn mehr als eine der Optionen -i, -f oder -n angeben wurde, gilt nur die letzte.

--strip-trailing-slashes
    Schrägstriche am Ende jedes QUELLE‐Arguments entfernen

-S, --suffix=ENDUNG
    Die übliche Endung für Sicherungskopien überschreiben

-t, --target-directory=VERZEICHNIS
    Alle QUELLEn ins VERZEICHNIS verschieben

-T, --no-target-directory
    ZIEL als normale Datei behandeln

-u, --update
    Nur verschieben, wenn die Datei QUELLE neuer als die Zieldatei ist oder wenn die Zieldatei fehlt

-v, --verbose
    Durchgeführte Tätigkeiten erklären

-Z, --context
    Den SELinux-Sicherheitskontext der Zieldatei auf den vorgegebenen Typ setzen

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

Die Endung für Sicherheitskopien ist »~«, außer wenn sie mit --suffix oder SIMPLE_BACKUP_SUFFIX gesetzt wurde. Die Methode der Versionssteuerung kann mit der Option --backup oder der Umgebungsvariablen VERSION_CONTROL ausgewählt werden. Mögliche Werte sind:

none, off
    Niemals Sicherheitskopien erstellen (selbst wenn --backup angegeben wurde)

numbered, t
    Erstellen von nummerierten Sicherheitskopien

existing, nil
    Nummeriert (»numbered«), wenn nummerierte Sicherheitskopien existieren, sonst einfach (»simple«).

simple, never
    Immer einfache Sicherheitskopien erstellen

AUTOR
Geschrieben von Mike Parker, David MacKenzie und Jim Meyering.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: https://www.gnu.org/software/coreutils/
Melden Sie Fehler in der Übersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
rename(2)

Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/mv>
oder lokal verfügbar mit: info '(coreutils) mv invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).